#couture-page {
  padding-top: 50px;
}
#couture-page .line-dark {
  border-color: #58595b;
  border-color: var(--dark);
  margin-top: 15px;
  margin-bottom: 25px;
}


#couture-page .row .images {
  text-align: center;
}

#couture-page .row .images img{
  width: 100%;

}

#couture-page .right .price {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 16px;
}

#couture-page .right .contact .remark {
  font-size: 12px;
  color: #ff1d25;
  color: var(--red);
  margin-bottom: 0;
}


#couture-page .steps .step {
  margin-bottom: 15px;
}
#couture-page .steps .step .step-header {
  text-transform: uppercase;
  font: 14px #58595b;
  font: 14px var(--dark);
  line-height: 1;
  margin-bottom: 0;
}

#couture-page .steps .step .sub-header {
  text-transform: uppercase;
  color: #58595b;
  color: var(--dark);
  font-size: 13px;
  margin-bottom: 10px;
}

#couture-page .steps .step .style-image {
  margin-right: 10px;
}

#couture-page .steps .step .style-images-wrapper {
  margin-left: -7px;
  margin-right: -7px;
}

#couture-page .steps .step .style-images-wrapper .select {
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
  outline: 1px solid transparent;
  width: 105px;
  height: 105px;
  margin-right: 7px;
  margin-left: 7px;
  margin-bottom: 10px;
  position: relative;
}

#couture-page .steps .step .style-images-wrapper .select.selected {
  border-color: #3bbfad;
  border-color: var(--theme-green);
  outline-color: #3bbfad;
  outline-color: var(--theme-green);
}

#couture-page .steps .step .style-images-wrapper .select img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#couture-page .steps .step .style-images-wrapper .select .designDesc {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  align-items: center;
  justify-content: center;
  overflow: hidden;
  white-space: pre-line;
  font-size: 12px;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
#couture-page .steps .step .style-images-wrapper .select:hover .designDesc {
  display: flex;
}
#couture-page .steps .step .style-images-wrapper .select .designDesc .inner-description {
  text-transform: initial;
}

#couture-page .steps .step .next {
  display: none;
  margin-left: auto;
  font-size: 13px;
}
#couture-page .steps .step:last-child .next {
  display: block;
}
#couture-page .steps .step .next .nextBtn {
  margin-left: 5px;
  width: 17px;
  height: 17px;
}







#couture-page .steps .step.step-material .style-images-wrapper .select {
  width: unset;
  height: unset;
  min-width: 150px;
  padding: 10px 15px;
  text-align: center;
  text-transform: uppercase;
  font-size: 13px;
}
/*------------STEP2 NUMBER-----------*/
#couture-page .step-wrapper .enter-number .custom-input{
  padding-left: 0;
}

#couture-page .step-wrapper .enter-number .custom-input .form-control{
  padding: .375rem .75rem;
  border-color: lightgray;
  border-color: var(--light-grey);
}

/*------------STEP4-------------*/

#couture-page .mar-btn.select-color.selected{
  border: 1px solid #3bbfad;
  border: 1px solid var(--theme-green);
  outline: 1px solid #3bbfad;
  outline: 1px solid var(--theme-green);
}

#couture-page .step4-strap .mar-btn.select.select-color {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
